Subject: Re: TO SAFE
From: Zero <[email-masked]>
Date: Fri, 21 May 1999 01:31:53 -0700
Newsgroups: alt.clearing.technology

"©Anti-Cult®" wrote:
> 
> On Thu, 20 May 1999 18:52:37 -0700.
> In Message-ID: <[email-masked]>
> Zero <[email-masked]>.
> From: Case Gain Inc..
> Wrote on the subject: TO SAFE:
> 
> >Safe:
> >       Nice to see you are a busy little bee, but you are wiping out everone
> >elses posts with your manifold generations.  Why dont you have a little
> >bit of consideration for others, put up a list of all your data, and
> >then post it in one or two posts.
> >       When you post a bunch of stuff like that you omit tons of data simply
> >because you bump 40-50 other good posts off the ng.
> >       Someone who dosent particularly want to read your stuff also gets thier
> >com line cut by you.
> >       That is a P Scott trick.
> >       Besides here you are mostly preaching to the choir.
> >
> >tommy
> 
> What are you talking about? Nobody gets bumped off the NG just because
> someone is posting lots of articles. Nobody's articles gets wiped out
> either.
	Yep. sure does. The ng will only post 202 articles. Everyting after
that gets bumped off.
	I suppose if you are on clear one, and dont mind 50 or 60 emails from
one guy, that may be a different matter.
	Since I am not, then they just drop off the top of the stack.

> 
> It's a NG for gods sake...
	Yep.
Ars somehow keeps all ten million entheta posts for perusal. but act
does not.
tommy 
> --
> ---------------------------------------------------------------------
>         ++++++++++++ SACRED CULT SCRIPTURE +++++++++++++
> 
> "You want to know what happens when you clear everybody in that
> neighbourhood, the only thing that [Scientology] center can become
> used for is a political center.  Because by the time you've done
> all this, you are the government..."
> 
> -- L. Ron Hubbard, lecture 9 January 1962, "Future Org Trends"
> 
>         ++++++++++++++++++++++++++++++++++++++++++++++++++
> ---------------------------------------------------------------------
> ******* Body thetans? We don't need no stinking Body Thetans! *******
> *********** http://www.users.wineasy.se/noname/index.htm ************
> IRC #Scientology JavaChat http://www.users.wineasy.se/noname/irc.html
> * Multimedia: http://www.users.wineasy.se/noname/multimed/index.htm *
> **** Public PGP key: http://www.users.wineasy.se/noname/pgp.htm *****
> ******** [email-masked] (Anti-Cult) ********
> ---------------------------------------------------------------------

-- 
"A being is only as valuable as he can serve others."
http://recyclerhome.com/community/spellsinger/index.html
http://www.geocities.com/ResearchTriangle/Campus/2058/
[email-masked]
http://wwp.mirabilis.com/232039 (icq pager)